<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1993-10-18 18:00:00.00 GD 09h41'12.47" W 62d18'07.00" N</id>
<person>
<lastname>HAARP</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1993-10-18 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1993-10-18 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1993-10-18 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1993-10-18 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Région de recensement de Valdez-Cordova</county>
<city>Gakona</city>
<longitude>09h41'12.47" W</longitude>
<latitude> 62d18'07.00" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Alaska</state>
<country>États-Unis</country>
</horoscope>
